/*=============================================================================
  ***************************************************************************
  Loader
  ***************************************************************************
=============================================================================*/

.page-loader { width: 100%; height: 100%; position: fixed; background: #fff; z-index: 99999; text-align: center;}
.loader { display: block; width: 30px; height: 30px; position: relative; top: 50%; left: 50%; margin-left: -15px; margin-top: -15px; -webkit-animation: loader 4s infinite ease; animation: loader 4s infinite ease;}
.loader-fill { width: 100%; vertical-align: top; display: inline-block; -webkit-animation: loader-inner 4s infinite ease-in; animation: loader-inner 4s infinite ease-in;}
@-webkit-keyframes loader {
  0% { -webkit-transform: rotate(0deg);}
  25% { -webkit-transform: rotate(180deg);}
  50% { -webkit-transform: rotate(180deg);}
  75% { -webkit-transform: rotate(360deg);}
  100% { -webkit-transform: rotate(360deg);}
}
@-webkit-keyframes loader-inner {
  0% { height: 0%;}
  25% { height: 0%;}
  50% { height: 100%;}
  75% { height: 100%;}
  100% { height: 0%;}
}
@keyframes loader {
  0% { transform: rotate(0deg);}
  25% { transform: rotate(180deg);}
  50% { transform: rotate(180deg);}
  75% { transform: rotate(360deg);}
  100% { transform: rotate(360deg);}
}
@keyframes loader-inner {
  0% { height: 0%;}
  25% { height: 0%;}
  50% { height: 100%;}
  75% { height: 100%;}
  100% { height: 0%;}
}









/*=============================================================================
  ***************************************************************************
  Global
  ***************************************************************************
=============================================================================*/

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}



/*========== Images ==========*/
img { max-width: 100%; width: 100%;}


/*========== Overlays ==========*/
.overlay-dot { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; background: url('../images/overlay-dot.png') repeat;}
.overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; background: rgba(0,0,0,0.6);}
.grey-section { background: #fafafa; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.light-section { background: #fff;}


/*========== Sections ==========*/
.section-pad { padding: 100px 0;}


/*========== Container ==========*/
.container { position: relative; z-index: 900;}










/*=============================================================================
  ***************************************************************************
  Typography
  ***************************************************************************
=============================================================================*/

html,body,input,textarea,strong,i { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-family: 'Open Sans', sans-serif;}

h1,h2,h3,h4,h5,h6 { color: #4e4e4e; margin: 5px 0 15px 0;}

h1 { font-size: 41px; line-height: 56px;}
h2 { font-size: 34px; line-height: 48px;}
h3 { font-size: 18px; line-height: 30px;}
h4 { font-size: 16px; line-height: 28px;}
h5 { font-size: 14px; line-height: 22px;}
h6 { font-size: 12px; line-height: 18px;}

p,
li { color: #898989; font-size: 14px; line-height: 22px; margin: 0 0 15px 0;}

i { color: #898989;}

a { outline: none !important;}
a:hover,
a:focus { text-decoration: none; outline: none !important;}

html,body { overflow-x: hidden;}

ul { list-style: none; margin: 0; padding: 0;}

p.bold,
a.bold,
.bold { font-weight: 900;}

.dark-section p,
.dark-section h1,
.dark-section h2,
.dark-section h3,
.dark-section h4,
.dark-section h5,
.dark-section strong,
.dark-section li,
.colour-section p,
.colour-section h1,
.colour-section h2,
.colour-section h3,
.colour-section h4,
.colour-section h5,
.colour-section strong,
.colour-section li,
.colour-section a,
.colour-section span { color: #fff;}

.light-section p,
.light-section li { color: #898989;}

.light-section h1,
.grey-section h1,
.light-section h2,
.grey-section h2,
.light-section h3,
.grey-section h3,
.light-section h4,
.grey-section h4,
.light-section h5,
.grey-section h5,
.light-section strong,
.grey-section strong { color: #4e4e4e;}

/*========== Buttons ==========*/
.btn { letter-spacing: 2px; font-weight: 600; padding: 7px 15px;}
.btn-colour,
.btn-colour:hover { color: #fff;}










/*=============================================================================
  ***************************************************************************
  Shortcodes
  ***************************************************************************
=============================================================================*/


/*========== Icons ==========*/

  /*========== Icon Module 1 ==========*/
  .icon-module-1 { margin-bottom: 50px; }
  .icon-module-1 h4 { margin: 0 0 20px 0;}
  .icon-1 { display: inline-block; margin-bottom: 30px;}
  .icon-1 span { font-size: 36px; display: block; width: 70px; height: 70px; line-height: 70px; border-radius: 5px; border: 1px solid #eee; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}

  
  /*========== Icon Module 2 ==========*/
  .icon-module-2 { padding: 50px 10px;}
  .icon-module-2 .icon-2 { margin-bottom: 22px;}
  .icon-module-2 .icon-2 span { font-size: 60px;}
  .icon-module-2 h4 { margin: 0 0 20px 0;}


  /*========== Icon Module 3 ==========*/
  .icon-module-3 { margin: 0 0 40px 0;}
  .icon-module-3 i { font-size: 60px; margin-bottom: 15px;}


/*========== Social Icons ==========*/

.social-icon { width: 40px; height: 40px; line-height: 40px; margin: 5px; font-size: 18px; border-radius: 50%; border: 1px solid #898989; color: #898989; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.social-icon:hover { color: #898989;}










/*=============================================================================
  ***************************************************************************
  Parallax Backgrounds
  ***************************************************************************
=============================================================================*/

.parallax { background-repeat: no-repeat; position: relative; overflow: hidden; background-position: center center; background-size: cover; }
section.parallax.fixed { background-attachment: fixed !important; height: 100% !important;}


@media (max-width: 1199px) {
.parallax { -webkit-background-size: cover; -moz-background-size: cover; -ms-background-size: cover; -o-background-size: cover; background-size: cover;}
}


/*========== 

            ADD YOUR PARALLAX BACKGROUND IMAGES HERE

                                                          ==========*/

.parallax1 { background-image: url('../images/parallax1.jpg'); background-size: cover !important;}
.parallax2 { background-image: url('../images/parallax2.jpg');}
.parallax3 { background-image: url('../images/parallax3.webp');}










/*=============================================================================
  ***************************************************************************
  Headers
  ***************************************************************************
=============================================================================*/

.header { position: relative; display: table; width: 100%;}
.header .header-container { display: table-cell; vertical-align: middle; width: 100%; height: 100%; margin: 0 auto; z-index: 2000; position: relative;}
.header .intro { padding: 0 20px;}
.header .intro p { font-size: 32px; margin: 0 0 20px 0; line-height: 32px;}
.header .intro h1 { font-size: 16px; margin: 0 0 20px 0; line-height: 22px;}

.main-nav { background: rgba(255,255,255,.9); border-bottom: 1px solid #eee; padding: 20px 0; position: fixed; width: 100%; left:0; top: -71px; z-index: 999; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.main-nav.show-navigation { top: 0;}
.main-nav .logo { display: inline-block;}
.main-nav .logo p { color: #898989; font-size: 20px; line-height: 24px;}
.main-nav .logo img { width: 50%;}
.main-nav .logo img { display: none;}
.main-nav .logo.logo-img p { display: none;}
.main-nav .logo.logo-img img { display: inline-block;}
.main-nav p { margin: 0;}
.main-nav nav { clear: both; text-align: center; margin-top: 10px; display: none;}
.main-nav li a { color: #fff; margin: 10px 0; display: block;}

.open-nav { float: right; width: 25px; height: 20px; position: relative; margin-top: 4px;}
.open-nav a { display: block; width: 100%; height: 100%;}
.open-nav a:before { content: ""; width: 100%; height: 2px; position: absolute; top: 9px; }
.open-nav a:after { content: ""; width: 100%; height: 2px; position: absolute; bottom: 0;}
.open-nav a,
.open-nav a:before,
.open-nav a:after { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.open-nav.nav-open a { border: none;}
.open-nav.nav-open a:after { bottom: 9px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.open-nav.nav-open a:before  { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}

.overlay-nav { z-index: 9999; position: fixed; top: 0; left: 0; right: 0; bottom: 0; height: 100%; width: 100%; overflow-y: auto; -webkit-overflow-scrolling: touch; padding: 20px 15px; -webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; z-index: 9999; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.overlay-nav.overlay-open { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
.overlay-nav li { display: block;}
.overlay-nav li a { color: #fff; display: inline-block; font-size: 24px; font-weight: 300; padding: 5px 0;}
.overlay-nav li a:hover { color: #fff;}
.overlay-nav .close-nav span { color: #fff; font-size: 60px; margin: 0 0 20px 0;}


/* FIXES FOR THE WONDERFUL IE! */

.ie9 .overlay-nav li a { font-size: 20px !important; padding: 5px 0 !important;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.overlay-nav li a { font-size: 20px !important; padding: 5px 0 !important;}
}










/*=============================================================================
  ***************************************************************************
  Section Headers
  ***************************************************************************
=============================================================================*/

.section-header { margin-bottom: 80px;}
.section-header.no-marg { margin-bottom: 0;}
.section-header h2 { margin: 0 0 14px 0;}
.section-header.no-marg h2 { margin: 0 0 20px 0;}
.section-header p { font-size: 16px; margin: 0;}









/*=============================================================================
  ***************************************************************************
  gallery Section
  ***************************************************************************
=============================================================================*/
.gallery .cbp img, 
.gallery .cbp-popup-singlePage img { height: 100%;}
.gallery .cbp-l-caption-body .cbp-l-caption-title { margin-bottom: 20px; position: relative;}
.gallery .cbp-l-caption-body .cbp-link-wrap { display: block;}
.gallery .cbp-l-caption-body a { display: inline-block; color: #fff; border: 2px solid #fff; margin-bottom: 10px; padding: 7px 12px; border-radius: 3px;}
.gallery .cbp-title-border { width: 30px; height: 1px; background: #fff; margin: 0 auto 20px auto;}
.gallery .cbp-l-filters-alignCenter .cbp-filter-item,
.gallery .cbp-l-loadMore-button a { padding: 7px 12px; border: 2px solid #eee; border-radius: 3px; font-weight: bold; margin: 5px;}
.gallery .cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active { color: #fff;}
.gallery .cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active:hover { color: #fff;}









/*=============================================================================
  ***************************************************************************
  CTA Section
  ***************************************************************************
=============================================================================*/
.cta { color: #fff; display: block; font-size: 40px; padding: 80px 10px; font-weight: 300; line-height: 50px; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;}
.cta:hover { color: #fff;}








/*=============================================================================
  ***************************************************************************
  Company Stats Section
  ***************************************************************************
=============================================================================*/

.company-stats-module { margin: 0 0 40px 0;}
.company-stats-module .company-stats-icon { background: rgba(0,0,0,0.3); display: inline-block; width: 110px; height: 110px; border-radius: 50%;}
.company-stats-module .company-stats-icon span { font-size: 50px; color: #fff; height: 110px; line-height: 110px;}
.company-stats-module .company-stats-amount span { font-size: 50px; display: block; margin: 10px 0 5px 0; font-weight: 300;}
.company-stats-module p { margin: 0; font-size: 16px;}










/*=============================================================================
  ***************************************************************************
  Twitter Feed Section
  ***************************************************************************
=============================================================================*/
.twitter-feed-module .twitter-icon { margin: 0 0 30px 0;}
.twitter-feed-module .twitter-icon span { font-size: 80px;}
.twitter-feed-module .tweet p { font-size: 20px; line-height: 32px; font-style: italic;}










/*=============================================================================
  ***************************************************************************
  Forms Section
  ***************************************************************************
=============================================================================*/
/*========== Inputs ==========*/
.contact input[type='text'],input[type='email'],input[type='tel'],input[type='submit'],
textarea { -webkit-appearance: none; outline: none; border: none; font-size: 16px;}
button:focus { outline: none;}
::-webkit-input-placeholder { color: #fff;}
:-moz-placeholder { color: #fff;}
::-moz-placeholder { color: #fff;}
:-ms-input-placeholder { color: #fff;}


label{color:white;font-size:16px;}
label a{ color:red; }

.contact input[type='text'],input[type='email'],input[type='tel'],input[type='submit'],
.contact textarea { background: transparent; color: #fff; border: 1px solid rgba(255,255,255,0.3); max-width: 100%; width: 100%; padding: 10px; margin: 0 0 10px 0; border-radius: 3px; -webkit-transition: border 1s; -moz-transition: border 1s; -ms-transition: border 1s; -o-transition: border 1s; transition: border 1s;}
.contact textarea { min-height: 200px;}
.contact .form-submit input { text-transform: uppercase; font-weight: 600; letter-spacing: 2px; }

.contact select{
	background: inherit;
	margin-bottom:20px;
	display: inline-block;
	width:auto;
	height:45px;
	font-size:16px;
	min-width:50px;
	padding-top:10px;
	padding-bottom:10px;
}

.contact select option{
	color:black;
}

.contact input[type='checkbox']{
	background: inherit !important;
	margin-bottom:20px;
	display: inline-block;
}









/*=============================================================================
  ***************************************************************************
  Our-offices Section
  ***************************************************************************
=============================================================================*/

.our-offices .tel { margin: 0 0 20px 0;}










/*=============================================================================
  ***************************************************************************
  Google Map div
  ***************************************************************************
=============================================================================*/

#google-map { width: auto; height: 300px;}
#google-map img { max-width: none;}










/*=============================================================================
  ***************************************************************************
  Footer Section
  ***************************************************************************
=============================================================================*/

.footer-logo p { font-size: 24px; margin: 0 0 20px 0;}
.footer-logo img { display: none; }
.footer-logo.with-img img { display: block; margin: 0 auto 20px auto; width: 200px;}
.footer-logo.with-img p { display: none;}
.footer .social-links { margin-top: 30px;}




















/*====================================================================================================================
  ******************************************************************************************************************
  MEDIA QUERIES
  ******************************************************************************************************************
====================================================================================================================*/










/*=============================================================================
  ***************************************************************************
  768px Media Query
  ***************************************************************************
=============================================================================*/

@media (min-width: 768px) {










/*=============================================================================
  ***************************************************************************
  Header
  ***************************************************************************
=============================================================================*/

.header .intro p { font-size: 50px; line-height: 50px;}
.header .intro h1 { font-size: 20px; margin-bottom: 30px;}










/*=============================================================================
  ***************************************************************************
  Section Headers
  ***************************************************************************
=============================================================================*/

.section-header h2 { font-size: 35px;}







} /*========== 768px MEDIA QUERY END ==========*/




















/*=============================================================================
  ***************************************************************************
  992px Media Query
  ***************************************************************************
=============================================================================*/

@media (min-width: 992px) {










/*=============================================================================
  ***************************************************************************
  Global
  ***************************************************************************
=============================================================================*/

/*========== Sections ==========*/
.section-pad { padding: 125px 0;}










/*=============================================================================
  ***************************************************************************
  Shortcodes
  ***************************************************************************
=============================================================================*/

/*========== Icons ==========*/
.icon-module-1 .icon-1,
.icon-module-2-hover,
.icon-2 span,
.icon-module-3-hover i { -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;}

.icon-module-1:hover .icon-1,
.icon-module-2-hover:hover .icon-2 span,
.social-icon:hover,
.icon-module-3-hover:hover i { -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg);}

.icon-module-2-hover:hover .icon-2 span { color: #fff;}
.icon-module-3 { margin: 0;}










/*=============================================================================
  ***************************************************************************
  Headers
  ***************************************************************************
=============================================================================*/

.header .intro p { font-size: 70px; line-height: 70px;}
.header .intro h1 { font-size: 22px;}

.overlay-nav li a { font-size: 34px; padding: 10px 0;}
.overlay-nav .close-nav span { font-size: 80px;}










/*=============================================================================
  ***************************************************************************
  CTA Section
  ***************************************************************************
=============================================================================*/
.cta p { margin-bottom: 0;}










/*=============================================================================
  ***************************************************************************
  Company Stats Section
  ***************************************************************************
=============================================================================*/
.company-stats-module { margin: 0;}










} /*========== 992px MEDIA QUERY END ==========*/




















/*=============================================================================
  ***************************************************************************
	1200px Media Query
  ***************************************************************************
=============================================================================*/


@media (min-width: 1200px) {











/*=============================================================================
  ***************************************************************************
  CTA Section
  ***************************************************************************
=============================================================================*/

.cta a:hover { background: #fff; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;}








/*=============================================================================
  ***************************************************************************
  Company Stats Section
  ***************************************************************************
=============================================================================*/

.company-stats-module .company-stats-icon { -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;}
.company-stats-module:hover .company-stats-icon { -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg);}










/*=============================================================================
  ***************************************************************************
  Google Map div
  ***************************************************************************
=============================================================================*/

#google-map { width: auto; height: 500px;}










} /*========== 1200px MEDIA QUERY END ==========*/









/*=============================================================================
  ***************************************************************************
  Theme Colours
  ***************************************************************************
=============================================================================*/


/*========== Buttons ==========*/
.btn-colour { background-color: #fa3636; border-color: #fa3636;}
.btn-colour:hover,
.btn-colour:focus,
.btn-colour:active,
.btn-colour.active { background-color: #f91d1d; border-color: #f91d1d; }
.btn-colour.disabled:hover,
.btn-colour.disabled:focus,
.btn-colour.disabled:active,
.btn-colour.disabled.active,
.btn-colour[disabled]:hover,
.btn-colour[disabled]:focus,
.btn-colour[disabled]:active,
.btn-colour[disabled].active,
fieldset[disabled] .btn-colour:hover,
fieldset[disabled] .btn-colour:focus,
fieldset[disabled] .btn-colour:active,
fieldset[disabled] .btn-colour.active { background-color: #fa3636; border-color: #fa3636;}


/*========== Alert ==========*/
.alert.alert-custom { background: #fa3636; color: #fff; font-weight: bold;}


/*========== Font colours ==========*/
.colour,
a { color: #fa3636;}
a:hover { color: #f91d1d;}


/*========== Colour section ==========*/
.colour-section { background: #fa3636;}


/*========== Loader ==========*/
.loader { border: 4px solid #fa3636;}
.loader-fill { background: #fa3636;}


/*========== Icons ==========*/

  /*========== Icon Module 1 ==========*/
  .icon-1 span { color: #fa3636;}
  @media (min-width: 992px) {
  .icon-module-1:hover span { color: #fff; background: #fa3636; border: 1px solid #fa3636;}
  }


  /*========== Icon Module 2 ==========*/
  .icon-module-2 span { color: #fa3636;}
  @media (min-width: 992px) {
  .icon-module-2-hover:hover { background: #fa3636;}
  }


  /*========== Icon Module 3 ==========*/
  .icon-module-3 i { color: #fa3636;}



/*========== Social Icons ==========*/
@media (min-width: 992px) {
.social-icon:hover { color: #fa3636; border: 1px solid #fa3636;}
}


/*========== Navigation ==========*/
.overlay-nav { background-color: rgba(250, 54, 54, 0.9); }

.open-nav a { border-top: 2px solid #fa3636;}
.open-nav a:before,
.open-nav a:after { background: #fa3636;}



/*========== gallery Section ==========*/

.gallery .cbp-l-caption-body a:hover,
.gallery .cbp-l-loadMore-button a:hover { color: #fa3636; border: 2px solid #fa3636;}
.gallery .cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active { background: #fa3636; border: 2px solid #fa3636;}
.gallery .cbp-l-filters-alignCenter .cbp-filter-item:hover { color: #fa3636; border: 2px solid #fa3636;}


/*========== CTA Section ==========*/

.cta { background: #fa3636;}
@media (min-width: 1200px) {
.cta:hover { background: #f91d1d;}
}


/*========== Company Stats ==========*/

.company-stats-module .company-stats-amount span { color: #fa3636;}

@media (min-width: 1200px) {
.company-stats-module:hover .company-stats-icon { background: #fa3636; }
}


/*========== Twitter Feed ==========*/

.twitter-feed-module .twitter-icon span { color: #fa3636;}


/*========== Contact Section ==========*/

.contact .form-submit input { background: #fa3636; border: 1px solid #fa3636; text-transform: uppercase; font-weight: bold;}
.contact .form-submit input:hover { background: #f91d1d;}
.contact input:focus,
.contact textarea:focus { border: 1px solid #fa3636;}